.top-info-block {
  display: flex;
}
.top-info-block > .block {
  font-size: 14px;
  min-width: auto;
  max-width: 180px;
  margin-right: 30px;
  line-height: 20px;
  position: relative;
}
.top-info-block > .block > .title {
  opacity: 0.5;
}
.top-info-block > .block > .description {
  font-weight: 500;
}
.top-info-block > .block:hover > .description .about-result {
  visibility: visible;
  opacity: 1;
}
.popover-block.block > .description > .popover {
  display: none;
  background-color: white;
  position: absolute;
  padding: 15px;
  border-radius: 3px;
  width: 320px;
  color: black;
  top: 70px;
  left: -30px;
  border: 1px solid lightgray;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}
.popover-block.block.left > .description > .popover {
  left: -340px;
  top: 0px;
}
.popover-block.block > .description > .popover > .title {
  font-weight: 600;
}
.popover-block.block > .description > .popover > .description {
  font-weight: 300;
}
.popover-block.block > .description > .popover:after {
  content: '';
  position: absolute;
  border: 10px solid transparent;
  border-bottom-color: white;
  left: 30px;
  top: -20px;
}
.popover-block.block.left > .description > .popover:after {
  content: '';
  position: absolute;
  border: 10px solid transparent;
  border-bottom-color: white;
  left: 318px;
  top: 10px;
  transform: rotate(90deg)
}

.popover-block.block:hover .popover{
  display: block !important;
    opacity: 1;
  visibility: visible;
}

.header-title {
  padding: 40px 0;
}
.header-title > .title {
  font-size: 82px;
  line-height: 82px;
  font-weight: 600;
}
.header-title > .description {
  font-size: 24px;
  line-height: 24px;
  font-weight: 600;
}

.content-wrapper {
  padding: 50px;
}
.content-block {
  margin-bottom: 100px;
}
.content-block .content-title {
  display: flex;
  font-size: 52px;
  line-height: 82px;
  font-weight: bold;
  position: relative;
}
.content-block.chart .content-title {
  display: inline;
}

.content-block .content-second-title {
  font-size: 24px;
  line-height: 24px;
  padding: 30px 0;
}
.content-block .content-header {
  font-size: 18px;
  line-height: 24px;
  font-weight: 500;
}
.content-block .content-text {
  font-size: 14px;
  line-height: 20px;
  padding: 5px 0;
}
.content-block .content-big-text {
  font-size: 18px;
}

.gray-wrapper {
  background: #f7f8f9;
  border-radius: 8px;
  padding: 25px;
  margin: 50px 0;
}

.blue-wrapper {
  background: url(../img/tem.png) 30px center no-repeat, #2c82cb;
  color: white;
  padding: 20px;
  padding-left: 80px;
  margin-bottom: 30px;
}
.blue-wrapper > div {
  opacity: 0.8;
}

.title-with-tabs {
  display: flex;
  width: 100%;
  justify-content: space-between;
}
.title-with-tabs > .text {
  font-size: 24px;
}

.flex-between {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.wood-card {
  display: flex;
}
.wood-card > .image > img {
  width: 90px;
  height: 200px;
}
.wood-card > .text {
  width: 300px;
  padding-left: 5px;
}
.wood-card > .text > .title {
  font-size: 18px;
  font-weight: 500;
  line-height: 25px;
}
.wood-card > .text > .description {
  font-size: 14px;
  font-weight: 300;
  max-width: 65%;
}
.wood-card > .text > .percent {
  font-size: 52px;
  font-weight: 700;
  padding: 20px 0;
}
.wood-card > .text > .loc-title {
  font-size: 14px;
}
.wood-card > .text > .loc-text {
  font-size: 14px;
  font-weight: 300;
}
.woods-table {
  height: 220px;
  background: url('/wp-content/uploads/2018/05/fon.png') no-repeat;
  background-size: 100% 200px;
  background-position: bottom;
  margin-bottom: 240px;
}
.woods-table > table {
  width: 100%;
  margin-bottom: 40px;
}
.woods-table > table > .image {
  height: 120px;
}
.woods-table > table td {
  text-align: center;
}
.woods-table > table .image {
  vertical-align: bottom;
}
.woods-table > table .name {
  height: 50px;
  vertical-align: bottom;
}
.woods-table > table .percent {
  font-size: 20px;
  font-weight: bold;
}
.woods-age .item {
  display: flex;
}
.woods-age .item > .text {
  padding-left: 20px;
}
.woods-age .item > .text > .percent {
  font-size: 50px;
  font-weight: 700;
  margin-bottom: 20px;
}
.woods-age .item > .text > .title {
  font-weight: 500;
}

.cards {
  display: flex;
  flex-wrap: wrap;
  padding-top: 30px;
}
.cards > .card {
  width: 50%;
  max-width: 600px;
  padding: 10px;
}
.cards > .card > .content {
  width: 100%;
  padding: 15px;
}
.cards > .card > .content:hover {
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}
.cards > .card > .content > .image > img {
  width: 100%;
}
.cards > .card > .content > .title {
  font-size: 20px;
  padding: 10px 0;
  font-weight: 600;
}
.cards > .card > .content > .description {
  font-size: 14px;
  padding-bottom: 10px;
}

.circles {
  display: flex;
  padding-bottom: 30px;
}
.circles > .circle {
  display: flex;
  width: 250px;
}
.circles > .circle > .icon {
  font-size: 45px;
  font-weight: bold;
  margin-right: 20px;
}
.circles > .circle > .text > .title {
  font-size: 24px;
  font-weight: bold;
}

.ul-content {
  padding: 20px 0;
  font-size: 18px;
}
.ul-content > .title {
  font-weight: bold;
  font-size: 24px;
  margin-bottom: 20px;
}
.ul-content > .item {
  display: flex;
  line-height: 28px;
}
.ul-content > .item > .icon {
  padding-top: 13px;
}
.ul-content > .item > .content {
  padding-left: 20px;
  margin-bottom: 20px;
}
.ul-content > .item > .content > ul {
  padding-left: 40px;
}

.svg-content {
  width: 100%;
  display: flex;
  justify-content: center;
}
.svg-content > .wrapper {
  width: 1200px;
  height: 391px;
  margin-bottom: 100px;
}
.svg-content > .wrapper > .description {
  display: flex;
}

.svg-content > .wrapper > .description > .item {
  margin-right: 30px;
}
.svg-content > .wrapper > .description > .item > .icon {
  width: 16px;
  height: 16px;
  border-radius: 50%;
  margin-bottom: 20px;
}
.svg-content > .wrapper > .description > .item > .text {
  color: gray;
}
.svg-content svg ellipse,
text {
  cursor: pointer;
}

.chart-content {
  width: 100%;
  height: 400px;
  background-color: lightgray;
}

.svg-marker-popup {
  position: absolute;
  padding: 13px 22px;
  font-size: 12px;
  background-color: white;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  border-radius: 5px;
}
.svg-marker-popup:after {
  content: '';
  position: absolute;
  border: 10px solid transparent;
  border-bottom-color: white;
  left: 20px;
  top: 100%;
  transform: rotate(180deg)
}
.svg-marker-popup.right:after {
  left: initial;
  right: 20px;
}
.svg-marker-popup .name{
    margin-bottom: 5px;
}
.svg-marker-popup .h-delimiter{
    border-left: 1px solid lightgray;
    margin: 0 10px;
}

#river-name {
  padding-left: 10px;
  position: relative;
}

#river-name:after {
  content: '';
  position: absolute;
  border-bottom: 4px dashed black;
  width: 100%;
  left: 5px;
  bottom: 10px;
}
.river-name-choser {
  font-size: 30px;
  vertical-align: center;
  padding-left: 15px;
  cursor: pointer;
  position: relative;
}
.river-name-choser:hover > #rivers-list {
  display: block;
}
#rivers-list {
  display: none;
  position: absolute;
  z-index: 900;
  top: 75px;
  left: 0;
  width: 300px;
  border: 1px solid lightgrey;
  background-color: white;
  font-size: 18px;
  cursor: default;
}
#rivers-list > li {
  list-style: none;
  line-height: 40px;
  font-weight: 400;
  padding: 0 20px;
  cursor: pointer;
}
#rivers-list > li:hover {
  color: lightgray;
  box-shadow: 0px 1px 2px #888, 0px -1px 2px #888;
}

.water-scheme .description{
    margin-top: 16px;
}
